package com.hikapro.backpack.model.entities;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

/**
 * Created by tariel on 27/04/16.
 */
public class Timestamp {

    @SerializedName("timestamp")
    @Expose
    public long timestamp;

    public Timestamp() {
    }

    public Timestamp(long value) {
        this.timestamp = value;
    }

}
